/*
Theme Name: Traction PRO Child Theme
Theme URI: http://thethemefoundry.com/traction/
Description: Child theme for customizing Traction PRO.
Version: 2.1
Author: The Theme Foundry
Author URI: http://thethemefoundry.com/
Template: traction_pro
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../traction_pro/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }


/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/


/* Page Layout */

#pg-nav-bg{
  display:none;
}

P.credit{
	display: none;
}

#sidebar{
	width: 212px;
	padding: 0px 20px 0px 20px;
	float: right;
}

#content{
	width: 668px;
	padding: 20px 20px 15px 20px;
	float: left;
}

#content .page.entry{
	width: 668px;
	margin: 0px;
	float: left;
}

.subscribe{
	width: 212px;
	margin: 12px 20px 10px 20px;
	float: right;
}

DIV#cat-nav{
	margin-top: 20px;
}

.entry h2 {
	padding: 0.9em 0 0.6em 0;
	font-weight: normal;
}

.entry h2.title {
	padding-bottom: 0px;
}

/* table headers on downloads page */
body.page-id-542 #content h2 {
	margin-top: 25px;
	padding-left: 38px;
	color: #3F7433;
}

div.date {
	display: none;
}

.nav .current-page-parent, .nav .current-page-ancestor {
    color: #fff;
    background: rgba(0, 0, 0, .1);
}


/* FONT STYLES */

.subscribe H5{
	font-size: 1.5em;
	font-weight: normal;
	color: white;
}

#main-top H4{
	font-size: 1.5em;
	font-weight: normal;
	color: white;
}

.tags, .cats {
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

a:visited{
	font-weight: normal;
}

.entry a:link, .entry a:visited {
    font-weight: normal;
}

div.entry.page h1, h1.title{
	padding-bottom: 0.9em;
	font-weight: normal;
}

div.entry.page h1{
	font-size: 1.6em;
}

h1.title{
	font-size: 2.1em;
}


h2.page-support {
	margin-top: 25px;
}

p.page-support-image {
	margin-bottom: 0px;
}

div.page-support {
	margin-right: 130px;
}

.hidden {
	display: none;
}



div.entry.page strong{
	color: #3f7433;
	font-weight: normal;
}

H2.widgettitle{
	font-weight: normal;
}

sup{
	font-size: 70%;
	vertical-align: super;
}

.nav A{
	font-size: 1.5em;
	font-weight: normal;
}

.sub-menu li a {
	font-size: 1.3em;
}


body.green .nav a {
	color: white;
}

/**** image captions ****/

div.wp-caption {
	margin-top: 20px;
	margin-bottom: 20px;
}

p.wp-caption-text {
	font-style: normal;
	font-size: 0.85em;
	line-height: 1;
}

ol.ola {
	list-style-type: none;
}


/**** FAQ ****/

div.faq-open {
	margin-bottom: 10px;
}

div.arconix-faq-title {
	color: #3F7433;
	padding-right: 20px;
}

div.arconix-faq-title p.normal {
	color: #444;
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-left: 0px;
	padding-top: 10px;
}

div.arconix-faq-title.faq-open p.normal {
	display: none;
}

div.arconix-faq-content {
	padding-top: 0px;
}

.arconix-faq-title p.morelink img {
    position: absolute;
    bottom: .35em;
    margin-left: 3px;
}

.arconix-faq-title, .arconix-faq-title.faq-open {
	background-position: left 2px;
}

.arconix-faq-wrap {
	border: none;
	background: none;
}

div.arconix-faq-title p.normal a {
	display: none;
}

div.arconix-faq-wrap ol li {
	margin-bottom: 10px;
}

/**** CONTACT FORM ****/

span.sxl-cf-error {
	color: red;
}

div.sxl-cf-response {
	margin-bottom: 1.5em;
}

div.sxl-cf-response.sxl-cf-error {
	color: red;
}

div.sxl-cf-response.sxl-cf-success {
	color: #3f7433;
	font-weight: bold;
}

input.sxl-cf, textarea.sxl-cf {
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;
	margin-left: 0px;
	margin-right: 0px;
}

h2.sxl-cf.sxl-cf-title {
	padding-top: 0px;
	padding-bottom: 0.5em;
	color: #444;
}

input.sxl-cf.sxl-cf-verification {
	width: 60px;
	text-align: right;
}

form.sxl-cf {
	position: relative;
}

form.sxl-cf div.sxl-form-field label {
	display: block;
	float: left;
	margin-right: 15px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 4px;
	position: relative;
	text-align: right;
	width: 185px;
}

div.sxl-form-field {
	clear: both;
}

form.sxl-cf input {
	width: 250px;
}

input.sxl-cf, textarea.sxl-cf {
	width: 450px;
	margin-bottom: 10px;
}

form.sxl-cf input.sxl-cf-send {
	margin-top: 1em;
	width: 105px;
}

div.sxl-cf-content {
	margin-top: 20px;
	border-top: 1px #ddd solid;
	padding-top: 20px;
}


/* IMAGE STYLES */

img.post { 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 2em;
	margin-bottom: 2em;
	border: 0px;
} 

img.border { 
	border: 1px solid #aaa;
} 



p.center { 
	text-align: center;
} 


#sidebox IMG{
	padding: 0px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-color: transparent
}

Div.logo IMG{
	padding-top: 20px;
}

/**** SINGLE POSTS ****/

/* .post .date {
	position: absolute;
	left: -93px;
	width: 73px;
	height: 73px;
	text-align: center;
	background: rgba(0, 0, 0, .15);
}
.post .date div {
	font-size: 1.3em;
	color: #efefef;
	font-weight: bold;
	letter-spacing: 2px;
}
.post .date .day {
	margin-top: 7px;
	font-size: 2.4em;
}
.post .date .month {
	text-transform: uppercase;
	font-weight: normal;
	color: #ccc;
}

.post .date .year {
	font-weight: normal;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #ccc;
}

 */
 
 
div.post.single h4.inline_date {
	font-size: 1.17em;
}

div.post.single h1.title {
	padding-bottom: 0px;
}

div.faq.single h1.title  {
	padding-bottom: 0.9em;
}

div.post.single .author, div.faq.single .author{
	display: none;
}

div.faq.single h4.inline_date {
	display: none;
}

body.single-faq div.cats {
	display: none;
}

h4.inline_date {
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 0.9em;
	font-weight: normal;
	color: #888;
}

.BigTopMargin {
	margin-top: 20px;
}

h1.BiggerTopMargin {
	margin-top: 2em;
}

/* .post .date .year {
	text-transform: uppercase;
	font-weight: normal;
	color: #ccc;
}
 */

/**** FEATURES SIDEBAR MENU ****/

#sidebar #nav_menu-4 h2.widgettitle {
	border: none;
	padding-bottom: 0px;
	font-size: 1.5em;
	display: none;
}

#menu-features {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#menu-features li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#menu-features .current-menu-item {
	background-color: rgba(0, 0, 0, 0.03);
	font-weight: bold;
}
 

/**** SEARCH ****/

.search-results .type-page h2.title, .search-results .type-faq h2.title {
	padding-bottom: 0.9em;
}

.search-results .type-page, .search-results .type-faq {
	border-bottom: 1px solid #d5d7d8;
	margin-bottom: 30px;
}

/* don't highlight any menus for search results */ 
 body.search .current_page_ancestor, body.search .current_page_parent {
	background: rgba(0,0,0,0);
 }
/* don't highlight any menus for search results */ 
 body.search .nav li li.current_page_parent {
	background-color: #2e7027;
 }
/* don't highlight any menus for search results */ 
 body.search .nav li li.current_page_parent:hover { 
	background: #265c20; 
}


/*********** FOOTER *******************/
#menu-footermenu li {
    float: left;
    width: 10em;
}

#footer-about.footer-column {
    width: 247px;
}

#footer-middle.footer-column {
    width: 331px;
}

#footer-middle .textwidget {
    padding-right: 20px;
}

#footer-search.footer-column {
    width: 322px;
}

#search-form input.search {
    width: 290px;
    padding: 5px 25px 5px 5px;
    margin: 10px 0px 0px;
    box-sizing: content-box;
}

#footer-search #searchsubmit {
    background: url('/images/sprites.png') no-repeat scroll 0px -196px transparent;
    height: 16px;
    width: 16px;
    overflow: hidden;
    line-height: 999px;
    color: transparent;
    font-size: 0px;
    border: medium none;
    position: absolute;
    top: 16px;
    right: 6px;
    box-shadow: none;
    padding: 0px;
}

.nice.green.button {
    border: 1px solid #567D41;
    text-shadow: none !important;
}
.green.button {
    background-color: #548242;
    color: #fff !important;
}
.button.nice {
    text-shadow: none !important;
    border: 1px solid #999;
    -webkit-transition: background-color .15s ease-in-out;
    -moz-transition: background-color .15s ease-in-out;
    -o-transition: background-color .15s ease-in-out;
}
.button.radius {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.button {
    background: #aaa;
    display: inline-block;
    text-align: center;
    padding: 7px 20px 7px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    line-height: 1;
    position: relative;
    cursor: pointer;
    border: none;
}

.button.trybuy {
    width: 30px;
    margin-right: 6px;
}

img.right {
    float: right;
    margin: 0 0 20px 20px;
}

#fancybox-overlay {
    background-color: #222 !important;
}

.fancybox-title-outside {
   font-size: 14px !important;
}

/*********** Forums*******************/

.FilterMenu .Aside,
.PanelInfo .Aside,
.Item .Aside {
    float: right;
}

